---
l2tpv3: 1.3.6.1.2.1.10.1
l2tpv3Notifications: 1.3.6.1.2.1.10.1.0
l2tpv3CtrlAuthFailure: 1.3.6.1.2.1.10.1.0.1
l2tpv3Objects: 1.3.6.1.2.1.10.1.1
l2tpv3StackCfg: 1.3.6.1.2.1.10.1.1.1
l2tpv3StackCfgAdminState: 1.3.6.1.2.1.10.1.1.1.1
l2tpv3StackCfgDrain: 1.3.6.1.2.1.10.1.1.1.2
l2tpv3StackStats: 1.3.6.1.2.1.10.1.1.2
l2tpv3StackStatsVersion: 1.3.6.1.2.1.10.1.1.2.1
l2tpv3StackStatsRevision: 1.3.6.1.2.1.10.1.1.2.2
l2tpv3StackStatsVendorName: 1.3.6.1.2.1.10.1.1.2.3
l2tpv3StackStatsAdminState: 1.3.6.1.2.1.10.1.1.2.4
l2tpv3StackStatsIsDraining: 1.3.6.1.2.1.10.1.1.2.5
l2tpv3StackStatsNumCtrlEst: 1.3.6.1.2.1.10.1.1.2.6
l2tpv3StackStatsNumSessEst: 1.3.6.1.2.1.10.1.1.2.7
l2tpv3CtrlCfgTable: 1.3.6.1.2.1.10.1.1.3
l2tpv3CtrlCfgEntry: 1.3.6.1.2.1.10.1.1.3.1
l2tpv3CtrlCfgIfIndex: 1.3.6.1.2.1.10.1.1.3.1.1
l2tpv3CtrlCfgRouterID: 1.3.6.1.2.1.10.1.1.3.1.2
l2tpv3CtrlCfgTransport: 1.3.6.1.2.1.10.1.1.3.1.3
l2tpv3CtrlCfgPWCap: 1.3.6.1.2.1.10.1.1.3.1.4
l2tpv3CtrlCfgFallback: 1.3.6.1.2.1.10.1.1.3.1.5
l2tpv3CtrlCfgDrain: 1.3.6.1.2.1.10.1.1.3.1.6
l2tpv3CtrlCfgAuth: 1.3.6.1.2.1.10.1.1.3.1.7
l2tpv3CtrlCfgSecret: 1.3.6.1.2.1.10.1.1.3.1.8
l2tpv3CtrlCfgSecurity: 1.3.6.1.2.1.10.1.1.3.1.9
l2tpv3CtrlCfgHelloInt: 1.3.6.1.2.1.10.1.1.3.1.10
l2tpv3CtrlCfgRWS: 1.3.6.1.2.1.10.1.1.3.1.11
l2tpv3CtrlCfgMaxRetrans: 1.3.6.1.2.1.10.1.1.3.1.12
l2tpv3CtrlCfgMaxRetransTO: 1.3.6.1.2.1.10.1.1.3.1.13
l2tpv3CtrlCfgReassemblyTO: 1.3.6.1.2.1.10.1.1.3.1.14
l2tpv3CtrlCfgIdleTO: 1.3.6.1.2.1.10.1.1.3.1.15
l2tpv3CtrlStatsTable: 1.3.6.1.2.1.10.1.1.4
l2tpv3CtrlStatsEntry: 1.3.6.1.2.1.10.1.1.4.1
l2tpv3CtrlStatsLocalID: 1.3.6.1.2.1.10.1.1.4.1.1
l2tpv3CtrlStatsRemoteID: 1.3.6.1.2.1.10.1.1.4.1.2
l2tpv3CtrlStatsRemoteRouterID: 1.3.6.1.2.1.10.1.1.4.1.3
l2tpv3CtrlStatsState: 1.3.6.1.2.1.10.1.1.4.1.4
l2tpv3CtrlStatsIsDraining: 1.3.6.1.2.1.10.1.1.4.1.5
l2tpv3CtrlStatsInitiated: 1.3.6.1.2.1.10.1.1.4.1.6
l2tpv3CtrlStatsRemoteHostName: 1.3.6.1.2.1.10.1.1.4.1.7
l2tpv3CtrlStatsRemoteVendorName: 1.3.6.1.2.1.10.1.1.4.1.8
l2tpv3CtrlStatsRemotePWCap: 1.3.6.1.2.1.10.1.1.4.1.9
l2tpv3CtrlStatsRemoteVersion: 1.3.6.1.2.1.10.1.1.4.1.10
l2tpv3CtrlStatsInitialRemoteRWS: 1.3.6.1.2.1.10.1.1.4.1.11
l2tpv3CtrlStatsCtrlRxZLB: 1.3.6.1.2.1.10.1.1.4.1.12
l2tpv3CtrlStatsCtrlOutOfSeq: 1.3.6.1.2.1.10.1.1.4.1.13
l2tpv3CtrlStatsCtrlOutOfWindow: 1.3.6.1.2.1.10.1.1.4.1.14
l2tpv3CtrlStatsCtrlTxZLB: 1.3.6.1.2.1.10.1.1.4.1.15
l2tpv3CtrlStatsCtrlAckTO: 1.3.6.1.2.1.10.1.1.4.1.16
l2tpv3CtrlStatsCurrentRemoteRWS: 1.3.6.1.2.1.10.1.1.4.1.17
l2tpv3CtrlStatsTxSeq: 1.3.6.1.2.1.10.1.1.4.1.18
l2tpv3CtrlStatsRxSeq: 1.3.6.1.2.1.10.1.1.4.1.19
l2tpv3CtrlStatsNumSessCumEst: 1.3.6.1.2.1.10.1.1.4.1.20
l2tpv3CtrlStatsNumSessCurrentEst: 1.3.6.1.2.1.10.1.1.4.1.21
l2tpv3CtrlStatsNumSessFailed: 1.3.6.1.2.1.10.1.1.4.1.22
l2tpv3CtrlStatsLastResultCode: 1.3.6.1.2.1.10.1.1.4.1.23
l2tpv3CtrlStatsLastErrorCode: 1.3.6.1.2.1.10.1.1.4.1.24
l2tpv3CtrlStatsLastErrorMessage: 1.3.6.1.2.1.10.1.1.4.1.25
l2tpv3CtrlStatsCtrlRxOctets: 1.3.6.1.2.1.10.1.1.4.1.26
l2tpv3CtrlStatsCtrlRxPkts: 1.3.6.1.2.1.10.1.1.4.1.27
l2tpv3CtrlStatsCtrlTxOctets: 1.3.6.1.2.1.10.1.1.4.1.28
l2tpv3CtrlStatsCtrlTxPkts: 1.3.6.1.2.1.10.1.1.4.1.29
l2tpv3CtrlStatsDataRxOctets: 1.3.6.1.2.1.10.1.1.4.1.30
l2tpv3CtrlStatsDataRxPkts: 1.3.6.1.2.1.10.1.1.4.1.31
l2tpv3CtrlStatsDataRxDrops: 1.3.6.1.2.1.10.1.1.4.1.32
l2tpv3CtrlStatsDataTxOctets: 1.3.6.1.2.1.10.1.1.4.1.33
l2tpv3CtrlStatsDataTxPkts: 1.3.6.1.2.1.10.1.1.4.1.34
l2tpv3CtrlStatsCtrlHCRxOctets: 1.3.6.1.2.1.10.1.1.4.1.35
l2tpv3CtrlStatsCtrlHCRxPkts: 1.3.6.1.2.1.10.1.1.4.1.36
l2tpv3CtrlStatsCtrlHCTxOctets: 1.3.6.1.2.1.10.1.1.4.1.37
l2tpv3CtrlStatsCtrlHCTxPkts: 1.3.6.1.2.1.10.1.1.4.1.38
l2tpv3CtrlStatsDataHCRxOctets: 1.3.6.1.2.1.10.1.1.4.1.39
l2tpv3CtrlStatsDataHCRxPkts: 1.3.6.1.2.1.10.1.1.4.1.40
l2tpv3CtrlStatsDataHCRxDrops: 1.3.6.1.2.1.10.1.1.4.1.41
l2tpv3CtrlStatsDataHCTxOctets: 1.3.6.1.2.1.10.1.1.4.1.42
l2tpv3CtrlStatsDataHCTxPkts: 1.3.6.1.2.1.10.1.1.4.1.43
l2tpv3CtrlMapTable: 1.3.6.1.2.1.10.1.1.5
l2tpv3CtrlMapEntry: 1.3.6.1.2.1.10.1.1.5.1
l2tpv3CtrlMapLocalID: 1.3.6.1.2.1.10.1.1.5.1.1
l2tpv3CtrlMapIfIndex: 1.3.6.1.2.1.10.1.1.5.1.2
l2tpv3SessionCfgTable: 1.3.6.1.2.1.10.1.1.6
l2tpv3SessionCfgEntry: 1.3.6.1.2.1.10.1.1.6.1
l2tpv3SessionCfgIfIndex: 1.3.6.1.2.1.10.1.1.6.1.1
l2tpv3SessionCfgLocalID: 1.3.6.1.2.1.10.1.1.6.1.2
l2tpv3SessionCfgRemoteID: 1.3.6.1.2.1.10.1.1.6.1.3
l2tpv3SessionCfgCtrlLocalID: 1.3.6.1.2.1.10.1.1.6.1.4
l2tpv3SessionCfgPWType: 1.3.6.1.2.1.10.1.1.6.1.5
l2tpv3SessionCfgEndID: 1.3.6.1.2.1.10.1.1.6.1.6
l2tpv3SessionCfgAppID: 1.3.6.1.2.1.10.1.1.6.1.7
l2tpv3SessionCfgPWEncap: 1.3.6.1.2.1.10.1.1.6.1.8
l2tpv3SessionCfgSeq: 1.3.6.1.2.1.10.1.1.6.1.9
l2tpv3SessionCfgLocalCookie: 1.3.6.1.2.1.10.1.1.6.1.10
l2tpv3SessionCfgRemoteCookie: 1.3.6.1.2.1.10.1.1.6.1.11
l2tpv3SessionCfgCallType: 1.3.6.1.2.1.10.1.1.6.1.12
l2tpv3SessionStatsTable: 1.3.6.1.2.1.10.1.1.7
l2tpv3SessionStatsEntry: 1.3.6.1.2.1.10.1.1.7.1
l2tpv3SessionStatsRemoteEndID: 1.3.6.1.2.1.10.1.1.7.1.1
l2tpv3SessionStatsRemoteAppID: 1.3.6.1.2.1.10.1.1.7.1.2
l2tpv3SessionStatsRemotePWEncap: 1.3.6.1.2.1.10.1.1.7.1.3
l2tpv3SessionStatsRemoteSeq: 1.3.6.1.2.1.10.1.1.7.1.4
l2tpv3SessionStatsState: 1.3.6.1.2.1.10.1.1.7.1.5
l2tpv3SessionStatsCircuitStatus: 1.3.6.1.2.1.10.1.1.7.1.6
l2tpv3SessionStatsSerialNumber: 1.3.6.1.2.1.10.1.1.7.1.7
l2tpv3SessionStatsRxConnectSpeed: 1.3.6.1.2.1.10.1.1.7.1.8
l2tpv3SessionStatsTxConnectSpeed: 1.3.6.1.2.1.10.1.1.7.1.9
l2tpv3SessionStatsPhysChannelID: 1.3.6.1.2.1.10.1.1.7.1.10
l2tpv3SessionStatsPrivateGroupID: 1.3.6.1.2.1.10.1.1.7.1.11
l2tpv3SessionStatsOutOfSeq: 1.3.6.1.2.1.10.1.1.7.1.12
l2tpv3SessionStatsReassemblyTO: 1.3.6.1.2.1.10.1.1.7.1.13
l2tpv3SessionStatsTxSeq: 1.3.6.1.2.1.10.1.1.7.1.14
l2tpv3SessionStatsRxSeq: 1.3.6.1.2.1.10.1.1.7.1.15
l2tpv3SessionStatsRxOctets: 1.3.6.1.2.1.10.1.1.7.1.16
l2tpv3SessionStatsRxPkts: 1.3.6.1.2.1.10.1.1.7.1.17
l2tpv3SessionStatsRxDrops: 1.3.6.1.2.1.10.1.1.7.1.18
l2tpv3SessionStatsTxOctets: 1.3.6.1.2.1.10.1.1.7.1.19
l2tpv3SessionStatsTxPkts: 1.3.6.1.2.1.10.1.1.7.1.20
l2tpv3SessionStatsHCRxOctets: 1.3.6.1.2.1.10.1.1.7.1.21
l2tpv3SessionStatsHCRxPkts: 1.3.6.1.2.1.10.1.1.7.1.22
l2tpv3SessionStatsHCRxDrops: 1.3.6.1.2.1.10.1.1.7.1.23
l2tpv3SessionStatsHCTxOctets: 1.3.6.1.2.1.10.1.1.7.1.24
l2tpv3SessionStatsHCTxPkts: 1.3.6.1.2.1.10.1.1.7.1.25
l2tpv3SessionMapTable: 1.3.6.1.2.1.10.1.1.8
l2tpv3SessionMapEntry: 1.3.6.1.2.1.10.1.1.8.1
l2tpv3SessionMapIfIndex: 1.3.6.1.2.1.10.1.1.8.1.1
l2tpv3SessionMapCtrlIfIndex: 1.3.6.1.2.1.10.1.1.8.1.2
l2tpv3SessionMapLocalID: 1.3.6.1.2.1.10.1.1.8.1.3
l2tpv3SessionMapStatus: 1.3.6.1.2.1.10.1.1.8.1.4
l2tpv3Conformance: 1.3.6.1.2.1.10.1.2
l2tpv3Groups: 1.3.6.1.2.1.10.1.2.1
l2tpv3CfgGroup: 1.3.6.1.2.1.10.1.2.1.1
l2tpv3StatsGroup: 1.3.6.1.2.1.10.1.2.1.2
l2tpv3MappingGroup: 1.3.6.1.2.1.10.1.2.1.3
l2tpv3SecurityGroup: 1.3.6.1.2.1.10.1.2.1.4
l2tpv3TrapGroup: 1.3.6.1.2.1.10.1.2.1.5
l2tpv3HCPacketGroup: 1.3.6.1.2.1.10.1.2.1.6
l2tpv3Compliances: 1.3.6.1.2.1.10.1.2.2
l2tpv3MIBFullCompliance: 1.3.6.1.2.1.10.1.2.2.1
l2tpv3MIBReadOnlyCompliance: 1.3.6.1.2.1.10.1.2.2.2